{% extends 'base.html.twig' %}

{% block title %}PrescripcionesOrdenes index{% endblock %}

{% block body %}
    <h1>PrescripcionesOrdenes index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Prescripciones</th>
                <th>Hora</th>
                <th>Descripcion</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for prescripciones_ordene in prescripciones_ordenes %}
            <tr>
                <td>{{ prescripciones_ordene.id }}</td>
                <td>{{ prescripciones_ordene.Prescripciones ? prescripciones_ordene.Prescripciones|date('Y-m-d') : '' }}</td>
                <td>{{ prescripciones_ordene.hora ? prescripciones_ordene.hora|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ prescripciones_ordene.descripcion }}</td>
                <td>
                    <a href="{{ path('prescripciones_ordenes_show', {'id': prescripciones_ordene.id}) }}">show</a>
                    <a href="{{ path('prescripciones_ordenes_edit', {'id': prescripciones_ordene.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('prescripciones_ordenes_new') }}">Create new</a>
{% endblock %}
